[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListViewFlag

TListViewFlag - enumerated type (currently containing only one value) for List View flag

## Declaration

Source position: comctrls.pp line 996

`type TListViewFlag = (`
`lffSelectedValid`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .